function FileData_Pairs(x)
{
x.t("create","new");
x.t("end-call","lparams");
x.t("new","lookup");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("name","server");
x.t("returning","lparams");
x.t("parameters","object");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","end-call");
x.t("lparams","usage");
x.t("purpose","create");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_create");
x.t("325","tibco");
x.t("usage","pointer");
x.t("declaration","tibemslookupparams");
x.t("page","325");
x.t("tibemslookupcontext_createexternal","page");
x.t("call","call");
x.t("call","tibemslookupparams_create");
x.t("pointer","tibemslookupcontext_createexternal");
x.t("lookup","parameters");
x.t("lookup","tibemslookupparams");
x.t("tibemslookupparams_create","(void)");
x.t("tibemslookupparams_create","returning");
x.t("tibemslookupparams_create","function");
x.t("tibemslookupparams_create","tibco");
x.t("tibemslookupparams_create","tibemslookupparams_create");
x.t("server","lookup");
x.t("object","declaration");
}
